ContainerType Struct Reference

`#include <GTGOTF2_Structs.h>`

## Data Fields

struct __OTF2_String | name
struct __OTF2_String | alias
otf2_id_t | id
struct ContainerType * | parent_type
struct gtg_list | token
char * | name
char * | alias
int | id

## Field Documentation

char* ContainerType::alias

struct __OTF2_String ContainerType::alias

int ContainerType::id

otf2_id_t ContainerType::id

char* ContainerType::name

struct __OTF2_String ContainerType::name

struct ContainerType* ContainerType::parent_type

struct gtg_list ContainerType::token

The documentation for this struct was generated from the following files:

- GTGOTF2_Structs.h
- GTGOTF_Structs.h